package net.northking.cctp.upperComputer.driver.harmony.hyppium;

public class Response {
    public Boolean result = null;
    public String exception = null;

    public boolean isOk() {
        return (result == null || result) && exception == null;
    }
}
